import request from '@/utils/request'
export function sendCode(data = {}) {
  return request({
    'url': '/common/app/send/code',
    headers: {
      isToken: false
    },
    method: 'post',
    data,
    timeout: 20000
  })
}
export function login(data = {}) {
  return request({
    'url': '/common/app/login/code',
    headers: {
      isToken: false
    },
    method: 'post',
    data,
    timeout: 20000
  })
}
export function logout(data = {}) {
  return request({
    'url': '/app/user/logout',
    headers: {
      isToken: false
    },
    method: 'post',
    data,
    timeout: 20000
  })
}
export function wxLogin(data = {}) {
  return request({
    'url': '/common/app/login/weixin',
    headers: {
      isToken: false
    },
    method: 'post',
    data,
    timeout: 20000
  })
}